/* Main Menu Classes */

/* general */
.menuMain a {
	display: block;
	text-decoration: none;
}

.menuMain a:hover {
	color: #e2001a;
}

/*
   take care of the ul,li-construct: every child element inherit from his parent elements
   so you have to set the back properties on the child elements
*/

/* only 1. level */
.menuMain ul {
	display: block;
	list-style: none;
}

.menuMain ul li {
	display: block;
	padding: 0;
	margin: 0;
	background-image: none; 
}

.menuMain ul li.no a,
.menuMain ul li.act a {
	font-size: 110%;
	font-weight: bold;
	color: #6d6e70;
	text-decoration: none;

	background-color: #f0f0f0;
	background-image: url(../images/mainMenuBg.gif);
	background-repeat: repeat-y;

	padding: 2px 5px 2px 17px;
	border-bottom: none;
	line-height: 21px;

}

.menuMain ul li.act a,
.menuMain ul li.no a:hover {
	color: #2A78C1;
}

.menuMain ul.sprites li {
	background-position: 0 0;
	margin: 0;
}

.menuMain ul.sprites li a {
	text-indent: -10000px;
	overflow: hidden;
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	padding: 0;
	border-bottom: 0;
}

.menuMain ul.sprites li.act a {
	background-position: 0 -60px;
}

.menuMain ul.sprites li.no a:hover {
	color: #2A78C1;
	background-position: 0 -30px;
}

/* only 2. level */
.menuMain ul.sprites ul {
	border-bottom: 3px solid  #ffffff;
    padding-top: 0px;
    padding-bottom: 4px;
    background-color: #f0f0f0;
}

.menuMain ul.sprites li li a {
	text-indent: 0;
	height: auto;
}

.menuMain ul.sprites li li.act {
    background-image: none;
    background-position: top left;
    background-repeat: repeat-y; 
}

.menuMain ul.sprites li li.no a,
.menuMain ul.sprites li li.act a {
	font-size: 85%;
	font-weight: bold;
	color: #6d6e70;
	text-decoration: none;

	background-color: transparent;
	background-image: none;

	padding: 2px 5px 2px 17px;
	border-bottom: none;
	line-height: 14px;
}

.menuMain ul.sprites li li.no a:hover {
    color: #000000;
}

.menuMain ul.sprites li li.act a {
    color: #000000;
    background-image: url(../images/mainMenuSub2Act.gif);
    background-position: top left;
    background-repeat: repeat-y; 
}


/* only 3. level */
.menuMain ul.sprites ul ul {
	border-bottom: none;
    padding-top: 0px;
    padding-bottom: 10px;
    margin-bottom: 8px;
    background-image: url(../images/mainMenuSub2Act.gif);
    background-position: top left;
    background-repeat: repeat-y;
}

.menuMain ul.sprites li li li.no a,
.menuMain ul.sprites li li li.act a {
	font-size: 85%;
	font-weight: bold;
	color: #6d6e70;
	text-decoration: none;

	background-color: transparent;
	background-image: none;

	padding: 2px 5px 2px 29px;
	border-bottom: 0;
	line-height: 14px;
}

.menuMain ul.sprites li li li.no a:hover,
.menuMain ul.sprites li li li.act a {
    color: #e2001a;
    background-image: url(../images/mainMenuSub3Act.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

.menuMain ul.sprites li li li.act {
    background-image: none;
}

/* only 4. level */
.menuMain ul.sprites ul ul ul {
	border-bottom: 0;
    padding-bottom: 0px;
    margin-bottom: 0;
    background-image: url(../images/mainMenuSub3-4.gif);
    background-repeat: repeat-y;
    background-position: top left;
}

.menuMain ul.sprites li li li li.no a,
.menuMain ul.sprites li li li li.act a {
	font-size: 85%;
	font-weight: normal;
	color: #6d6e70;
	text-decoration: none;

	background-color: transparent;
	background-image: none;
    background-repeat: no-repeat;

	padding: 3px 5px 3px 41px;
	border-bottom: 0;
	line-height: 12px;
}

.menuMain ul.sprites li li li li.no a:hover {
    color: #000000;
    background-image: url(../images/mainMenuSub4Act.gif);
    background-repeat: no-repeat;
}

.menuMain ul.sprites li li li li.act a {
    font-weight: normal;
    color: #000000;
    background-image: url(../images/mainMenuSub4Act.gif);
}

/* META MENU */
.menuMeta ul {
	float: left;
	overflow: auto;
}

.menuMeta li {
	background: none;
	float: left;
	padding: 0;
    height: 20px;
    vertical-align: middle;
	/* line-height: 1; */
}

a.menuMetaNo,
a.menuMetaAct {
	text-decoration: none;
	color: #676767;
    font-size: 70%;
    line-height: 19px;
	padding: 0px 4px 0 4px;
}

a.menuMetaNo:hover,
a.menuMetaAct {
	text-decoration: none;
    color: #e2001a;
}

/* LANGUAGE MENU */
.menuLang ul {
	float: left;
	/* overflow: auto; */
}

.menuLang li {
	background: none;
	float: left;
	padding: 0;
	/* line-height: 1; */
}

a.menuLangNo,
a.menuLangAct,
a.menuLangNoTrans {
	text-decoration: none;
}

.menuLangNo,
.menuLangAct,
.menuLangNoTrans {
	padding: 5px 4px 0 4px;
}

.menuLangNo {
	color: #000000;
}

.menuLangAct,
.menuLang a:hover {
	color: #2A78C1;
}

.menuLangNoTrans {
	color: #9F9F9F;
}

/* the hidden menu */
#hiddenMenu {
	display: none;
}

/* ROOTLINE / BREADCRUMBS */
.statusRow {
	font-size: 80%;
	color: #6E6E72 !important;
	text-transform: uppercase;
}

.statusRow a {
	color: #6E6E72 !important;
	text-decoration: none;
}

.statusRow a:hover {
	color: #34450E !important;
}

/* FOOTER */
.menuFooter .footerAct a,
.menuFooter .footerNo a,
.menuFooter .footerNo a:hover {
	line-height: 16px;
	text-decoration: none;
	color: #676767;
}

.menuFooter .footerNo, 
.menuFooter .footerAct {
    font-size: 70%;
}

.menuFooter .footerAct a,
.menuFooter .footerNo a:hover {
	color: #e2001a;
}

.menuFooter .footerAct a {
	font-weight: bold;
}

 /* sitemap style */
.sitemap {
	padding: 1em 1.5em;
	line-height: 20px;
}

.sitemap li {
	padding: 0 0 0 24px;
	margin: 0;
	list-style-type: none;
	line-height: 20px;
}

.sitemap li {
	background-image: url(../images/sitemap/extm.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.sitemap li.li-last-child {
	background-image: url(../images/sitemap/exlm.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
}

.sitemap ul {
	padding: 0 0 0 24px;
	margin: 0 0 0 -24px;
	list-style-type: none;
}

.sitemap ul {
	background-image: url(../images/sitemap/exim.gif);
	background-repeat: repeat-y;
	background-position: 0% 0%;
}

.sitemap ul.ul-last-child {
	background-image: none;
}